/* CSS file */
.blox-top-list{
    padding:5px 0 0;}
    .blox-top-list li a{
        color:#fff;}
a{
    background:none;}
.blox-bucket-list dd{
    padding:0px;
    margin-top:3px;}
    .blox-bucket-list dd.bucket-headline{
        padding:0px;}    
    .blox-bucket-list p{
        padding:0px;}
.item-update{
    padding:0px;}
        
#blox-story-media .photo-cutline{
    padding:0px;}    
.tn-flag{
    display:none;}
        
.blox-top-story-holder{
    width:98%;}
.crop-vertical-150 .photo-container,
.crop-vertical-150px .photo-container,
.crop-height-150px .photo-container{
    height:150px;
    overflow:hidden;
    margin-bottom:3px;}
body,
#blox-wrapper{ 
    font-family:Arial, Helvetica, sans-serif;
    background-image:none;
    background:#fff;}
    #blox-html-container{
        background:transparent none repeat scroll 0 0;}
strong {font-weight:bold;}
#blox-container{padding:10px 0;}    
a:link{ text-decoration:none;}
a:hover{color:#31629d;
    text-decoration:underline;}
    .blox-search-title a:hover{
        text-decoration:underline;}        
h3.blox-headline,
h3.blox-headline a{
    font-size:28px;
    font-weight:bold;
    font-family:'Oswald',Helvetica,Arial,sans-serif;}
#blox-header{
    border-bottom:1px solid #000;
    height:90px;
    position:relative;}
    #blox-header h1, #blox-header h2 {
    background:url("../../images/_site/logo.gif") no-repeat scroll 0 0 transparent;}        
    #blox-header h1 {
        height:83px;
        margin:-4px 5px 0;
        width:404px;}
    ul.dropdown ul{
        border:1px solid #000;
        border-top:none;}
    ul.dropdown, 
    ul.dropdown li {
        background:#000;
        z-index:0;}
        ul.dropdown li{
            background:#000;
            padding:8px 9px 6px;}
        ul.dropdown li.double{
            padding:2px 9px 2px;}

    ul.dropdown li.active-horizontal {
        background-color:#fff;
        border-left:0 solid #000000;
        border-top:0 solid #000000;
        padding-top:8px;}
        ul.dropdown .active-horizontal a:link, 
        ul.dropdown .active-horizontal a:visited,
        ul.dropdown .active-horizontal a:hover,
        ul.dropdown li.active-horizontal,
        ul.dropdown li.hover a,
        ul.dropdown li:hover a,
        ul.dropdown li a:hover{
            color:#000}
        ul.dropdown-linear ul {
            width:958px;
            background:#fff;}
            ul.dropdown ul,
            ul.dropdown ul li {
                background:#fff;}
                ul.dropdown ul li:hover{
                    background:#efefef;}
                    ul.dropdown ul li a:hover{
                        color:#000;}    
        ul.dropdown li.hover, ul.dropdown li:hover{
            background:#fff;}
#extra-nav {
    border-bottom:0px solid #000000;
    float:right;
    margin-top:-5px;
    margin-right:0px;
    width:100%;
    height:11px;
    text-transform:uppercase;}

    #top-right-container{
        width:56%;
        float:right;}
.top-right-one{
    right:0;
    bottom:4px;
    width:468px;}    
    
ul.dropdown a:link, ul.dropdown a:visited {
    font-size:11px;
    text-transform:uppercase;
    font-weight:bold;}    
/* right col */
#blox-big-ad{
    text-align:center;}
    blox-tile-ad{
        text-align:center;}
    #blox-big-ad img{
        margin-bottom:20px;}
/* index */

#index-section-title {
    border-bottom:1px solid #000000;
    background:none;
    padding:0;
    height:28px;
    margin-bottom:10px;
    overflow:hidden;
    position:relative;
    display:block;}    
    .index-section-flag{
        background-color:#000000;
        color:#ffffff;
        font-weight:bold;
        font-size:23px;
        /* line-height changed from 38px to 30px to fix search and gallery results title */
        line-height:23px;
        padding:0 55px 12px 5px;
        text-transform:capitalize;}            
    #section-sponsor{
        top:0px;}
/* footer */
#blox-footer{
    background:#000;
    text-align:left;
    border:0px;
    color:#fff;
    width:100%;}
    #blox-footer .blox-bottom-block-holder{ border-top:0px;}
    .footersection{
        font-weight:bold; 
        font-size:13px; 
        line-height:160%;
        text-transform:uppercase;
        margin-right:10px;}
    #blox-footer .blox-bottom-block-holder a{color:#fff; text-transform:uppercase;}        
/* story changes */
#blox-story-photo-container{
    background:#fff;
    color:#000;}
    
#blox-story-photo-container h3 {
    visibility: hidden;
    height: 0;
    margin: 0;}
    
        
/* block changes */
.blox-title, 
.blox-sub-title{
    border-bottom:0px;}
.blox-title h3, 
.blox-sub-title h4 {
    background:#000000;
    color:#fff;
    font-size:12px;
    padding:5px;
    text-transform:capitalize;}
    .blox-title h3 a, 
    .blox-sub-title h4 a{
        color:#fff;
        text-transform:capitalize;}
        
.blox-title .rss{    
    margin-top:4px;
    margin-right:4px;}

.blox-recent-list li {
    border-top:1px dotted #808080;}
    .blox-recent-list li.first-in-list {
    border-top:0px;
    margin-top:-10px;}        

.blox-list li{
    border:0px;
    padding:7px 0 7px 11px;}
    .blox-column .blox-list li a{
        color:#31629d;}
        
#core-index-rss-list ul.dropdown-rss{
    margin-bottom:500px;}
    #core-index-rss-list ul.dropdown-rss li{width:160px;}
ul.dropdown-rss li{
    padding:3px 0;}    
ul.dropdown-rss li ul li{ 
    border:1px solid #ddd;}    

/* side_headlines_list block */
.blox-zebra-list .zebra-mane{
    float:right;}
.blox-zebra-list .zebra-stripes{
    margin-left:0;
    margin-right:10px;}    
.blox-zebra-list .zebra-stripes li.iterodd{
    background:#fff;
    }
.blox-zebra-list .zebra-stripes .headline-cell a{
    font-size:15px;}    
    .blox-zebra-list .zebra-stripes li{
        border-bottom:1px dotted #808080;}    
         
.blox-zebra-list p {
    /* color:#666666;
    font-size:1.2em; */
    color: #000000;
    font-size: 10px;
    line-height:1.3em;
    margin:6px 0 13px;}

    /* quick fix */
.blox-specials-gallery ul li p{ 
        overflow:hidden;
        height:21px;}
.blox-multimedia-block .blox-title ul {
    padding:8px 8px 0;}    
.calendarObject{margin-bottom:0px;}        
.blox-top-story-holder{margin-top:0px;}    
.blox-asset-content p{margin-bottom:0px;}        
#blox-story blockquote{ 
    padding:10px; 
    padding-top:0px;}
/* opinion main index adjustment */
.opinion-cartoons .blox-top-story-holder img.story-image{
    width:595px;}
.opinion-cartoons .bucket-photo img{
    width:376px;}    
    .photo-byline{
        font-size:11px;}
/* custom block */
.custom-sticky-photo-story{
    /*position:relative;*/
    height:300px;
    width:640px;
    overflow:hidden;
    margin-bottom:10px;
    }
.custom-sticky-photo-story img{
    width:640px;}
.custom-sticky-photo-story-text {
    background:#fff none repeat scroll 0 0;
    /*bottom:13px;
    left:10px;*/
    opacity:0.85;
    float:left;
    margin: 226px 0 0 10px;
    padding:2px 5px;
    display:inline;
    /*position:absolute;*/}
    .custom-sticky-photo-story-text h3{margin-bottom:0px;}
/* end sticky photo block */    
.blox-index-section-list .blox-list{margin-left:-7px;}    
.blox-index-section-list .blox-list li{background:none;}    
    .blox-index-section-list .blox-list li a:hover{ text-decoration:underline;}
    pre{ font-family:"Courier New", Courier, monospace;}
#blox-header h1 a{
    width:417px;
    height:86px;}    
#blox-logo{
    background:transparent url(../../images/_site/logo.gif) no-repeat scroll 0 0;
    text-indent:-2000px;
    }
#blox-logo a {
    color:#000000;
    display:block;
    font-size:32px;
    margin-top:-15px;
    padding:11px 0;
    width:552px;
    height:35px;
    font-family:Arial, Helvetica, sans-serif;}
    
.form-section {color:#31629d;}
/* navigation */

#first-nav-item{
    border-left:1px solid #000;}
#extra-nav ul#extra-left{
    /*margin-top:-5px;
    padding-bottom:4px;*/
    top:0px;
    float:right;
    border-bottom:5px solid #000;}
    #extra-nav ul#extra-right form fieldset{
        /*margin-top:7px;
        line-height:9px;*/
        line-height:100%;
        padding-top:2px;}
    .blox-photo-gallery-list{
        padding:0px;}        
    .blox-photo-gallery-list .blox-bottom-block div{
        width:128px;}    
        .blox-photo-gallery-list .blox-bottom-block div a{
            font-size:10px;}
ul.dropdown .dir{
    background-image:none;
    padding-right:0px;}    
/* top login area */
#avatar form p{
    float:left;
    clear:left;}    
#extra-nav ul#extra-right{
    /*top:-5px;
    top:-6px;*/
    margin-right:0px;
    border-bottom:5px solid #000;
    line-height:11px;}
    .clean-cup-move-down{
        top:-5px !important;}
    #extra-nav ul#extra-right li img.extra-small-avatar{
        top:1px;
        left:8px;
        height:15px;}
ul.dropdown ul{
    background:none;
    z-index:0;}        
ul.dropdown ul, 
ul.dropdown ul li{
    height:25px;}    
ul.dropdown ul.double, ul.dropdown ul.double li{
    height:40px;}    
ul.dropdown ul a:link, ul.dropdown ul a:visited{
    padding:4px 4px 5px;}        
#section-sponsor{
    display:none;}    


.top-story .blox-top-story{padding:0px;}
    .blox-top-story{padding:0px;width:99%;} /* width:99% added to fix front page headline */
/*---------------- index ---------------------*/
.day-partition{
    background:transparent none repeat scroll 0 0;
    border-bottom:1px solid #000;
    color:#000;}    
/* misc */
.rss-link-container{
    float:right;
    display:block;
    position:relative;
    top:-26px;}
    .rss-link-container a{
        font-size:12px;
        font-weight:bold;}
.blox-comments li span{
    color:#31629D;
    text-transform:none;}
    
    .container_16 .grid_4 .blox-comments,
    .container_16 .grid_3 .blox-comments{
        /*width:125px;*/}
.container_16 .grid_4 .front-page-pdf .blox-photo-gallery-list li img{
    width:215px;
    height:auto;}
.front-page-pdf    .blox-recent-list li a img.avatar {
    width:100px;}
a.more, a.more-grey{
    background:#333;
    border:1px solid #fff;
    margin-bottom:5px;}
    a.more:hover, 
    a.more-grey:hover{
        background:#fff;
        color:#000;
        border:1px solid #000;}
div.tab{
    border:0px;}
.more-link{
    float:right;
    margin-bottom:15px;}    
.more-link a{
    font-weight:bold;
    font-size:12px;
    color:#31629d;}    
h2, #blox-center-piece h3{
    color:#000;}    
    ul#blue-arrow-list{
        clear:both;}
ul#blue-arrow-list li{
    list-style-image:url(../../images/_site/bluearrow.jpg);
    line-height:170%;
    font-weight:bold;
    font-size:13px;}            
        
/* photo page alterations */
#blox-large-photo-page img{
    width:640px;}    
/* html asset fixes */
#blox-left-col #blox-story .border-this-td td{
    border-top:1px solid #000;
    border-bottom:1px solid #000;}
    #blox-left-col #blox-story .border-this-td td{
        color:#990000;
        font-size:14px;
        font-weight:bold;}
        #blox-left-col #blox-story .border-this-td td a{
            font-weight:bold;
            color:#000;
            font-size:11px;}
#dirscript{
    float:left;
    clear:left;}
#dirscript a{
    color:#31629D;
    font-weight:bold;}    
.dirscript-nav{
    /*margin-bottom:50px;*/
    /*margin-top:-28px;*/
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    float:left;
    clear:left;
    width:400px;}
    .site-contact .dirscript-nav{
        width:640px;}    
.index-list-item{
    float:left;
    font-weight:bold;
    margin-bottom:20px;
    margin-right:10px;}
    .index-list-item a{
        -moz-border-radius:5px;
        background:#333 none repeat scroll 0 0;
        border:1px solid #fff;
        color:#fff;
        padding:5px;
        height:20px;}
        .index-list-item a:hover{
            background:#fff;
            border:1px solid #333;
            color:#333;
            text-decoration:none;}
/* site submissions */
.form-link-group{
    float:left;
    clear:left;
    width:100%;}
    .form-link-group legend{
        font-size:20px;}
    .form-link-group a{
        font-size:14px;}                
/* gallery overrides */
div.embox{
    background:transparent none repeat scroll 0 0;
    border:0;
    clear:both;
    padding:0;}    
        
    
/* advertising contacts fix */
.market_survey-advertising_contacts #blox-story blockquote,
.market_survey #blox-story blockquote{
    border-left:medium none;
    color:#555555;
    display:inline;
    font-size:16px;
    margin:0;
    float:left;
    clear:right;}    
    .market_survey-advertising_contacts #blox-left-col #blox-story table{
        width:100%;
        margin-bottom:25px;} 
    .market_survey-advertising_contacts #blox-story blockquote div,
    .market_survey-advertising_contacts #blox-story blockquote p{
        float:left;
        margin-right:50px;}
        
.container_16 .grid_4 .blox-top-story-holder h3.blox-headline a{
    font-size:20px;
    line-height:100%;}    
/* main_index alteration */
.bucket-photo{
    /*margin-top:0px;*/}
    .blox-bucket-list .item-updated{
        clear:none;}
        .item-updated {
            font-style:normal;
            padding-bottom:0;}    
.calendarObject{
    height:445px;}

#blox-left-col .admarket-main-category-table th{
    background-color:#fff;
    border-top:0px;
    font-size:18px;}
    #blox-left-col .admarket-main-category-table th a,
    th a, 
    th.non_classified a{
        font-size:13px !important;}
    .toggleAd{
        clear:both;}    
        .admarket-search{
            margin-bottom:30px;}
            /* Code below added by Jack H, 12/21, ticket #446090 */
th.help_wanted { background: url('http://www.alligator.org/app/art/icons/help_wanted.jpg') center left no-repeat; padding-left:3px; }    
th.pets_livestock { background: url('http://scripts.bloxcms.com/app/images/classads/icons/pets_icon.gif') center left no-repeat; }
th.wanted { background: url('http://www.alligator.org/app/art/icons/wanted.jpg') center left no-repeat; padding-left:3px; }    
th.for_sale { background: url('http://scripts.bloxcms.com/app/images/classads/icons/sale_icon.gif') center left no-repeat; }
th.garage_sale { background: url('http://scripts.bloxcms.com/app/images/classads/icons/market_icon.gif') center left no-repeat; }
th.stuff { background: url('http://scripts.bloxcms.com/app/images/classads/icons/merchandise_icon.gif') center left no-repeat; }
th.announcements { background: url('http://scripts.bloxcms.com/app/images/classads/icons/notices_icon.gif') center left no-repeat; }
th.real_estate { background: url('http://scripts.bloxcms.com/app/images/classads/icons/home_icon.gif') center left no-repeat; }
th.for_rent_furnished { background: url('http://scripts.bloxcms.com/app/images/classads/icons/rental_icon.gif') center left no-repeat; }
th.for_rent_unfurnished { background: url('http://scripts.bloxcms.com/app/images/classads/icons/rental_icon.gif') center left no-repeat; }
th.health_services { background: url('http://www.alligator.org/app/art/icons/health_services.jpg') center left no-repeat; padding-left:3px; }    
th.rv_s_transportation { background: url('http://scripts.bloxcms.com/app/images/classads/icons/outdoor_icon.gif') center left no-repeat; }
th.sublease { background: url('http://www.alligator.org/app/art/icons/sublease.jpg') center left no-repeat; padding-left:3px; }    
th.roommates { background: url('http://www.alligator.org/app/art/icons/roommate.jpg') center left no-repeat; padding-left:3px; }
th.bicycles { background: url('http://www.alligator.org/app/art/icons/bicycle.jpg') center left no-repeat; padding-left:3px; }
th.typing_services { background: url('http://www.alligator.org/app/art/icons/typing_services.jpg') center left no-repeat; padding-left:3px; }        
th.automobiles { background: url('http://www.alligator.org/app/art/icons/car.jpg') center left no-repeat; padding-left:3px; }
th.computer { background: url('http://www.alligator.org/app/art/icons/computers.jpg') center left no-repeat; padding-left:3px; }
th.connections { background: url('http://www.alligator.org/app/art/icons/connections.jpg') center left no-repeat; padding-left:3px; }    
th.electronics { background: url('http://www.alligator.org/app/art/icons/electronics.jpg') center left no-repeat; padding-left:3px; }    
th.entertainment { background: url('http://www.alligator.org/app/art/icons/entertainment.jpg') center left no-repeat; padding-left:3px; }    
th.events_notices { background: url('http://www.alligator.org/app/art/icons/events_notices.jpg') center left no-repeat; padding-left:3px; }    
th.household_items { background: url('http://www.alligator.org/app/art/icons/household items.jpg') center left no-repeat; padding-left:3px; }    
th.lost_found { background: url('http://www.alligator.org/app/art/icons/lost _and_found.jpg') center left no-repeat; padding-left:3px; }
th.mopeds_motorcycles { background: url('http://www.alligator.org/app/art/icons/motorcycle_and_mopeds.jpg') center left no-repeat; padding-left:3px; }
th.personals { background: url('http://www.alligator.org/app/art/icons/personals.jpg') center left no-repeat; padding-left:3px; }
th.rides { background: url('http://www.alligator.org/app/art/icons/rides.jpg') center left no-repeat; padding-left:3px; }
th.tickets { background: url('http://www.alligator.org/app/art/icons/tickets.jpg') center left no-repeat; padding-left:3px; }
#user-form #blox-logo{
    height:90px;}    
.blox-icons{
        display:none;}    
.blox-specials-gallery ul li a{
    color:#31629d;}    
.switcher ul li a{
    background:transparent url(../../images/_site/special-pages.gif) no-repeat scroll 0 0}        
.ui-accordion .ui-accordion-header a{
    border-bottom:1px solid #ccc;}
#blox-info .question{width:160px;}
.blox-flags{
    display:none;}    
a.tn-tooltip,
a.tn-tooltip img{
    display:none;}    
.blox-comments li{
    border:0;}    
    
/* commenting override */
#comment-log-in-area .button a{
    background:#333;
    border:1px solid #fff;}    
    #comment-log-in-area .button a:hover{
        background:#fff;
        color:#333;
        border:1px solid #333;}
    
/* block overrides */
    .container_16 .grid_11 .blox-top-story-holder .blox-asset-content-extension .blox-icons{
        float:left;
        display:inline;}
.container_16 .grid_4 .blox-top-story-holder .blox-asset-content-extension{
    width:100%;}
.container_16 .grid_11 .blox-photo-gallery-list .blox-bottom-block div, .container_16 .grid_11 .blox-photo-gallery-list .bottom-block div{
    width:122px;
    -moz-border-radius:0px;
    background-image:none;}            
/* requested overrides */
.blox-top-story-holder .blox-asset-content-extension{
    /*margin-top:-5px;*/}
.top-story .lead-presentation-photo{
    margin-top:5px;
    margin-left:5px;}        

/* special grid specific alterations */
.grid_4 .blox-comments li,
.grid_3 .blox-comments li{
    clear:left;
    width:100%;}
.special_reports-gainesville .bucket-photo a img{
    width:250px;}
/* custom collection style */
.container_16 .grid_11 div.content .gallery-image img{
    width:456px;}        
.embox div.image-title{
    display:none;}    
    .embox div.image-desc{
        padding-top:0px;
        width:456px;}
    
    
ul.dropdown li.header-search-box:hover{
    background:#000;}
    ul.dropdown li.header-search-box{
        background:#000;
        position:relative;
        /*padding:4px 0 0 5px;*/
        width:150px;}    
    .header-search-box form{
        height:21px;
        position:absolute;
        top:4px; left:2px;}    

.itunes-notice{
    font-size:14px;}
    a.itunes-link{
        color:#31629d;}    
        a.itunes-link:hover{
            text-decoration:underline;}    
ul.dropdown li .first-nav-item{
    padding-left:6px;}        
#tncms-region-ads-center-top img {
    margin-bottom:15px;}        
    
.opinion-cartoons .lead-presentation-photo {
    border:0px;}    
#user-activity-block .avatarImage{
    width:300px;
    overflow:hidden;}
#user-activity-block .avatarImage img{
    width:300px;}    
embed{
    margin-bottom:20px;}    
#leaderboard-bottom{
    margin-bottom:20px;}    
    
/*added on request by Jen Jenkins, 10/29, ticket 443477, Marc Filby. Zen CSS stretches photos to 140px */
.bucket-photo img{ width:100px;}

/* Code below added by Christine, 11/30, ticket #443031 */
.pdf-list{}
    .pdf-list li{
        border:1px solid #CCCCCC;
        float:left;
        height:225px;
        margin:2px;
        padding:10px;
        text-align:center;
        width:134px;}
        .pdf-list li .pub_date{
            position:relative;
            right:10px;
            top:-10px;
            text-align:center;}

h3.blox-headline, h3.blox-headline a 
{
font-size: 20px;
line-height: 100%;
}

#calendar td .calendar-paging a {display:inline;}

.admarket-ad-listing br { clear:left;}

.container_16 #blox-collection .slideshow {width: auto;}

.blog-top-story {background: none repeat scroll 0 0 #EFEFEF;}

.blog-photo-sticky {width: 386px; height: auto;}
.blog-photo-sticky .custom-sticky-photo-story-text {margin: 200px 0 0 10px;}

/* CSS added during Template update 06/22/10 */
.container_16 .grid_10 {
/*width:700px;*/
}
#user-form h1.heading {
background:none repeat scroll 0 0 transparent;
border-bottom:1px solid #666666;
border-top:2px solid #3D54A3;
height:auto;
margin-bottom:4px;
padding:5px 0;
}
/* //use if they want the latest photos block to display as it does on live site//
.blox-photo-gallery-index-page .left-side {
float:left;
overflow:hidden;
width:220px;
}
.blox-photo-gallery-index-page .left-side img{
width:220px;
}
.container_16 .grid_4 .blox-photo-gallery-index-page .right-side {
display:none;
width:110px;
}*/

.top-story .blox-top-story {
background-color: #EFEFEF;
}
#extra-nav ul#extra-right {
/*border-bottom:5px solid #000000;
line-height:13px;
margin-right:0;*/
top:0px;
}
#blox-user-panel.minimal{float:none;}
#extra-nav li{float:right;}
#blox-user-panel.minimal #uUser,
#blox-user-panel.minimal span.panel-delimiter{display:none;}

#blox-user-panel.minimal #uUser,
#blox-user-panel #uUser a{font-size:10px;}
dd#uUser{display:none;}
#blox-user-panel{overflow:visible !important;}
#extra-left{padding-right:4px;}

ul.dropdown{
margin-bottom:40px;
}

.container_16 #calendar-widget .ui-datepicker {
width:250px;
}

#calendar-widget-block .heading.heading-cal {
width:200px;
}

#center-top1{
    text-align:center}
    
.breaking-transition li a:hover {color:#ffffff;}

form#myspace-login-page {display:none;}

/*added by c.f. on ticket 490847 */
.slide-navigator {
    display: block;
    float: none;
    height: 240px;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    width: 100%;
}

.slide img.horizontal {
    width:auto;
}

.slideshow-app {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 485px;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 10px;
    position: relative;
    width: 96.65%;
}

#rail-top {
    overflow:visible;
}

.index.news #tncms-region-side-rail-bottom-extra .blox-column {display:none;}

.menu a {padding:5px; text-align:center;}

.opinion .index-section-flag {display: none;}
.bravo .index-section-flag {display: none;}
.sgelections2015 .index-section-flag {display: none;}
/* Nav Migration Start *******************************************************************************************************************************/

/*  Header Top Navigation */
#header-top {float: right;margin-bottom: 0;padding: 0 10px;width: 500px;color: #000000;font-family: Arial,Helvetica,sans-serif;font-size: 10px;font-weight: normal;text-transform:uppercase}
#header-top-right {border-bottom: 5px solid #000;bottom: 75px;padding-right: 10px;position: absolute;right: 0;}
/* #header-top #blox-user-panel.minimal #uUser {display: none;}*/
#header-top-right ul.login {margin: 0;}
#header-top #blox-user-panel.minimal {color: #000;}
#header-top #blox-user-panel.minimal #uNav {font-size: 10px;}
#header-top #blox-user-panel a {color: #000000;font-family: Arial,Helvetica,sans-serif;font-size: 10px;font-weight: normal;text-transform:uppercase;}
#header-top #blox-user-panel a:hover {color: #31629d;}
#header-top #blox-user-panel.minimal .panel-delimiter {padding: 0 4px;}
#header-top-right ul {margin-left: 0;}
.header-top-navigation a, .header-top-navigation .no-link {color: #000000;font-family: Arial,Helvetica,sans-serif;font-size: 10px;font-weight: normal;text-transform:uppercase;padding-left: 6px;padding-right: 6px;}
.header-top-navigation a:hover, .header-top-navigation .no-link:hover {color: #31629d;}
#header-top-right ul.login {margin: 0;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-right ul.header-top-navigation li { background: none transparent;padding: 2px 0;}
#header-top-left ul.header-top-navigation li { background: none transparent;padding: 2px 0;}
#header-top-left ul.header-top-navigation li:first-child, #header-top-right ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top-left ul { margin-left: 0;}
.header-top-right.login li {padding: 2px 1px 2px 0;}
#header-top #blox-user-panel.minimal .panel-delimiter {display: none;}
#header-top #blox-user-panel a {background: none transparent;padding-left: 0;padding-right: 10px;}
#header-top #blox-user-panel a:first-child {background: none no-repeat scroll 0 3px transparent;}
#header-top .current-time {color: #000000;font-family: Arial,Helvetica,sans-serif;font-size: 10px;font-weight: normal;text-transform:uppercase;margin-top: 3px;}
#header-top .signup-link {display: none;}

/* Site search block added for nav migration so the nav bar will still have a search feature */
.top-right-two {bottom: -28px;float: none;position: absolute;right: 0;width: 175px;z-index: 999;}
.blox-search-block .search-submit {height: 20px;padding: 0;width: 10px;}
.blox-search-block .search-bar {padding: 1%;width: 150px;}
#blox-header {overflow: visible;}

/* Navigation Builder - Main */
ul.navigation {background: none #000;border-left:1px solid #000;}
ul.navigation > li {background: none transparent;}
ul.navigation > li.current-section {background: none #000;}
ul.navigation > li.current-section > a {color:#FFF;}
ul.navigation > li:hover {background: none #FFF}
ul.navigation > li > a {color:#FFF;}
ul.navigation > li > a, ul.navigation > li > .no-link {color: #FFFFFF;text-transform: uppercase;font-weight: bold;font-size: 12px;}
ul.navigation > li > .no-link {display:inline-block;}
ul.navigation > li:hover > a, ul.navigation > li > a:hover {color:#000;}
ul.navigation > li {padding: 0 7px;}

/* Navigation Builder - Mega/Unmega */
ul.navigation.mega .mega-nav-container {background: none repeat scroll 0 0 #FFF;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);border: 1px solid #000;border-top:none;width: 939px;}
ul.navigation.mega .mega-nav-container.unmega {margin-left: -8px;border:none;}
ul.navigation.mega .mega-nav-container.unmega ul li {border-top: 1px solid #e2e2e2;}
ul.navigation.mega .mega-nav-container.unmega ul li:first-child {border-top:none;}
ul.navigation.mega .mega-nav-container.unmega ul {background: none repeat scroll 0 0 transparent;box-shadow: none;width: 99%;border:none;border: 1px solid #000; border-top:none;}
ul.navigation.mega .mega-nav-container ul.section-list li {line-height:14px;padding-top:4px;padding-bottom:4px;}
ul.navigation.mega .mega-nav-container ul.section-list li a {color: #565656;font-size: 11px;font-weight: bold;text-transform: uppercase;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover {background-color:#FFF;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover a, ul.navigation.mega .mega-nav-container ul.section-list li a:hover {color:#000;text-decoration:none;}
ul.navigation.mega .blox-list .blox-headline {width: auto;}
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a, ul.navigation.mega .mega-nav-container div.content a, ul.navigation.mega .mega-nav-container div.navigation a {color: #121212 !important;}
ul.navigation.mega .mega-nav-container .blox-list li {border-top: 1px solid #EEEEEE;color: #121212;line-height: 14px;margin: 0;padding: 4px 0 4px 11px;}
.container_16 ul.navigation .grid_4 {width: 150px;}
.container_16 ul.navigation .grid_6 {width: 370px;}
ul.navigation.mega .blox-sub-title, ul.navigation.mega .blox-title {border-bottom: 1px solid #000;margin-bottom: 0;text-transform: capitalize;}
ul.navigation.mega .blox-title h3, ul.navigation.mega .blox-sub-title h4 {background: none repeat scroll 0 0 #fff;color: #000;font-size: 12px;padding: 0;text-transform: capitalize;}
ul.navigation.mega .blox-list {margin-top: 10px;}

/* Footer */
.blox-bottom-block-holder h4 {display: none;}
.blox-bottom-block-holder ul.nav-footer.bull-list li {
  background: url("../../images/_site/pipe-white.png") no-repeat scroll 0 2px transparent;display: inline;font-weight: normal;padding-left: 10px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li:first-child, .blox-bottom-block-holder ul.nav-footer.bull-list .no-link {
  background: none transparent;font-weight: bold;padding-left: 0;text-transform:uppercase;color:#FFF;}
.blox-bottom-block-holder ul.nav-footer.bull-list li:nth-child(2) {background: none transparent;padding-left: 0;}
.blox-bottom-block-holder ul.nav-footer.bull-list {line-height: 6px;}

.top-right-two-new {bottom: -28px;float: none;position: absolute; width: 175px;z-index: 999; right: 20px; display:block;}
/*.venue-admin .top-right-two {}*/

/* Filby 4/2/15 - Help re-designing right-rail blog side nav block */
#tncms-block-1026323 .blox-gallery-lead .sections-list p strong a {display:none;}
#tncms-block-1026323 .blox-gallery-lead .sections-list li {margin-bottom:0;}